Каждая версия WordPress имеет общеизвестные уязвимости. Поэтому доступность информации о версии вашей установки WordPress делает ее более легкой добычей для взлома. Версия незащищенной установки WordPress показывается в метаданных страниц и в файлах readme.html Для усиления безопасности убедитесь, что

  1. все файлы readme.html пусты
  2. во всех темах есть файл functions.php, содержащий следующую строку: remove_action(‘wp_head’, ‘wp_generator’);